@charset "utf-8";

/* -------- show */
.show
{
	display:block;
}

/* -------- hidden */
.hidden
{
	display:none;
}

/* -------- font size */

.size_plus14,
.size_plus13,
.size_plus12,
.size_plus11,
.size_plus10,
.size_plus09,
.size_plus08,
.size_plus07,
.size_plus06,
.size_plus05,
.size_plus04,
.size_plus03,
.size_plus02,
.size_plus01,
.mainsize,
.size_minus01,
.size_minus02
{
	line-height:1.5;
	font-weight:normal;
}

.size_plus14
{
	font-size:217%;
}

.size_plus13
{
	font-size:208.5%;
}

.size_plus12
{
	font-size:200%;
}

.size_plus11
{
	font-size:192%;
}

.size_plus10
{
	font-size:183.5%;
}

.size_plus09
{
	font-size:175%;
}

.size_plus08
{
	font-size:167%;
}

.size_plus07
{
	font-size:158.5%;
}

.size_plus06
{
	font-size:150%;
}

.size_plus05
{
	font-size:142%;
}

.size_plus04
{
	font-size:133.5%;
}

.size_plus03
{
	font-size:125%;
}

.size_plus02
{
	font-size:117%;
}

.size_plus01
{
	font-size:108.5%;
}

.mainsize
{
	font-size:100%;
}

.size_minus01
{
	font-size:79.5%;
}

.size_minus02
{
	font-size:67%;
}


/* -------- attention */
.red
{
	color:#ff6666;
}


.bold
{
	font-weight:bold;

safari
	font-family :"hiragino kaku gothic pro";

}

p.cap
{
	/*padding-left:1em;
	text-indent:-1em;*/
	margin:5px 0 0 0;
}
span.cap
{
	/*padding-left:1em;
	text-indent:-1em;*/
	margin:5px 0 0 0;
}

/* -------- section */
.section
{
    width:540px;
}

.section1
{
	clear:both;
	display:block;
	margin-bottom:10px;
}

.section2
{
	clear:both;
	display:block;
	margin-bottom:20px;
}

.section3
{
	clear:both;
	display:block;
	margin-bottom:30px;
}

.section4
{
	clear:both;
	display:block;
	margin-bottom:40px;
}

.section5
{
	clear:both;
	display:block;
	margin-bottom:50px;
}

/* -------- inline list */
ul.inline li,
ul#entry-nav li
{
	display:inline;
}

ul.inline li ul
{
	display:inline;
	margin:0;
	padding:0;
}

/* -------- line dot */

.line
{
	clear:both;
	line-height:1.0;
	padding:0;
	height:1px;
	background-image:url(./common/images/line1.gif);
	background-repeat:repeat-x;
	margin-bottom:10px;
}

.dotline
{
	clear:both;
	line-height:1.0;
	padding:0;
	height:1px;
	margin:0 0 20px 0;
	background-image:url(../../common/images/dot1.gif);
	background-repeat:repeat-x;
}

.dotline hr,
.line hr
{
	display:none;
}


/* -------- image replacement */
a.replacement
{
	display:block;
	text-indent:-9999px;
	text-decoration:none !important;
}

/* -------- floating image */
.img
{
	min-height:120px;
	text-align:left;
}

.left_img img
{
	float:left;
	clear:left;
	margin:0 1.5em 0.8em 0;
	padding:0;
}

.right_img img
{
	float:right;
	clear:right;
	margin:0 0 0.8em 1.5em;
	padding:0;
}
img.left_img
{
	float:left;
	clear:left;
	margin:0 1.5em 0.8em 0;
	padding:0;
}

img.left_img2
{
	float:left;
	clear:left;
	margin:0 1.0em 0 0;
	padding:0;
}

img.right_img
{
	float:right;
	clear:right;
	margin:0 0 0.8em 1.5em;
	padding:0;
}

img.right_img2
{
	float:right;
	clear:right;
	margin:0 0 0 1.0em;
	padding:0;
}

/* -------- float clear */
.clear
{
	clear:both;
	line-height:0;
	width:1px;
	height:1px;
	font-size:0;
	margin:0;
	padding:0;
	border:0;
}

.clear hr
{
	display:none;
}

.clear_r
{
	float:right;
}

.clear_l
{
	float:left;
}
